Npms_big

react-dom

15.5.4

React package for working with the DOM.

(react)

Critical or Security advisories for 15.5.4

This version doesn't have any advisory. Want to report one?

Changelog for 15.5.4

No changelog available.

Dependencies for 15.5.4

Name Requirement Status
^0.8.9

^1.1.0

^4.1.0

~15.5.7

My projects using react-dom

Name Locked version Requirement
You should be logged in to see which of your projects use react-dom.